Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Ralph Meijer <ralphm@ik.nu>
Upstream-Name: wokkel
Source: https://wokkel.ik.nu/

Files: *
Copyright: 2003-2018, Ralph Meijer <ralphm@ik.nu>
License: MIT

Files: wokkel/compat.py
 wokkel/subprotocols.py
Copyright: 2001-2009, Twisted Matrix Laboratories
License: MIT

Files: wokkel/test/test_compat.py
Copyright: 2001-2008, Twisted Matrix Laboratories,
 2008-2018 Ralph Meijer <ralphm@ik.nu>
License: MIT

Files: debian/*
Copyright: Copyright 2009-2018, Angel Abad <angel@debian.org>
License: MIT

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
 LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
 OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
 WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
